local localizations = {
	mod_title = {
		["en"] = "For the Emperor!",
		["zh-cn"] = "为了帝皇！",
	},
	mod_description = {
		["en"] = "Shout words of camaraderie, Yes, No and Help from the comms wheel, fully customisable by dragging with right-click. Also adds keybinds and replaces greedy voicelines when re-tagging. \n\nAuthor: Seventeen",
		["zh-cn"] = "通过标签轮盘喊出“为了帝皇！”、“为了亚托玛！”或其他友谊之词\n\n作者：Seventeen",
	},
	options = {
		["en"] = "选项",
	},
	keybinds = {
		["en"] = "快捷键",
	},
	disable_dibs = {
		["en"] = "在重新标记时禁用调用 dibs 功能",
	},
	disable_dibs_desc = {
		["en"] = '调出并扩展现有的标签，而不是说“那是我的！”',
	},
	ignore_help = {
		["en"] = "忽略帮助队友的声音和提示",
	},
	ignore_help_desc = {
		["en"] = "当队友需要帮助时，将其静音并关闭指示灯",
	},
	need_help = {
		["en"] = "我需要帮助!",
	},
	need_help_comms_wheel = {
		["en"] = "需要帮助",
	},
	keybind_ammo = {
		["en"] = Localize("loc_communication_wheel_display_name_need_ammo"),
	},
	keybind_attention = {
		["en"] = Localize("loc_communication_wheel_display_name_attention"),
	},
	keybind_enemy = {
		["en"] = Localize("loc_communication_wheel_display_name_enemy"),
	},
	keybind_health = {
		["en"] = Localize("loc_communication_wheel_display_name_need_health"),
	},
	keybind_location = {
		["en"] = Localize("loc_communication_wheel_display_name_location"),
	},
	keybind_no = {
		["en"] = Localize("loc_social_menu_confirmation_popup_decline_button"),
	},
	keybind_thanks = {
		["en"] = Localize("loc_communication_wheel_display_name_thanks"),
	},
	keybind_yes = {
		["en"] = Localize("loc_social_menu_confirmation_popup_confirm_button"),
	},
}

localizations.keybind_emperor = localizations.mod_title
localizations.keybind_help = localizations.need_help_comms_wheel

return localizations
